
-- Auto Prefixer plugin --
 * Plugin implementation for the execution of a Selector weight to be added to all classes of multiple files is included in the react-cli setup. This can be activated when the `app > plugins > autoPrefixer` value is set to `true` and the `app > patterns > autoPrefixer` contains patterns / the files necessary to be included for conversion.
 * prefix configuration is to be specified in the `app > prefixConfig` in the following format ( eg given below ) : 

```
 prefixConfig: {
      include: {             // include which properties ? 
        cursor: {            // property name is key
          chrome: true,      // browser wise prefix addition for each property ( value : -webkit-cursor )
          mozilla: true      // ( value : -moz-cursor )
        }
      },
      exclude: ['flex'],     // exclude these properties
      browsers: {            // globally enable or disable the inclusion of prefix for the browser
        chrome: true,
        mozilla: true,
        opera: true,
        ie: true
      }
      replacements : {
        cursor : {
            mozilla : "-moz-cursor-value" // prefix value for cursor will be replaced from default value -moz-cursor to -moz-cursor-value
        }
      }
 }
```
