"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.getChunkModules = getChunkModules;

function getChunkModules(chunk, compilation) {
  const {
    chunkGraph
  } = compilation || {};
  return typeof chunkGraph !== 'undefined' ? chunkGraph.getChunkModules(chunk) : chunk.modulesIterable;
}