"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.createInitialEntriesForManifestJson = createInitialEntriesForManifestJson;

var _removeHashFromFileName = require("./removeHashFromFileName");

function createInitialEntriesForManifestJson(initialFileNames, hashLength) {
  const initialEntries = {};
  initialFileNames.forEach(fileName => {
    const filenameNameWithoutHash = (0, _removeHashFromFileName.removeHashFromFileName)(fileName, hashLength);
    initialEntries[filenameNameWithoutHash] = fileName;
  });
  return initialEntries;
}