"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.findInitialFileNames = findInitialFileNames;

function findInitialFileNames(compilation) {
  const initialEntries = [];
  compilation.entrypoints.forEach(element => {
    element.chunks.forEach(chunk => {
      Array.from(chunk.files).forEach(filename => {
        initialEntries.push(filename);
      });
    });
  });
  return initialEntries;
}