"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.configWebWorkerLoader = configWebWorkerLoader;

var _nameTemplates = require("../common/nameTemplates");

function configWebWorkerLoader(options) {
  return {
    test: /\.worker.js$/,
    use: {
      loader: require.resolve('../loaders/workerLoader.js'),
      options: {
        esModule: true,
        filename: (0, _nameTemplates.nameTemplates)('workerjs', options)
      }
    }
  };
}