"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.configProgressPlugin = configProgressPlugin;

var _webpack = _interopRequireDefault(require("webpack"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

// eslint-disable-next-line no-unused-vars
function configProgressPlugin(options) {
  if (!options.printProgress) {
    return null;
  }

  return new _webpack.default.ProgressPlugin({
    handler: (percentage, message, ...args) => {
      // eslint-disable-next-line no-console
      console.info(percentage, message, ...args);
    }
  });
}