"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.separateHoveredSelectorAndNormalSelector = separateHoveredSelectorAndNormalSelector;

var _typeCheckUtils = require("./typeCheckUtils");

function separateHoveredSelectorAndNormalSelector(fullselector = '') {
  const hoveredSelectors = [];
  const normalSelectors = [];
  fullselector.split(/\s*,\s*/).forEach(selector => {
    if ((0, _typeCheckUtils.isSelectorHasHover)(selector)) {
      hoveredSelectors.push(selector);
    } else {
      normalSelectors.push(selector);
    }
  });
  return {
    hoveredSelectors,
    normalSelectors
  };
}